output of the "Save Selected Features" algorithm is no longer available as input to another process

2018-03-08 12:53 PM - Fergus Graham

Status: Closed

Priority: High

Assignee: Victor Olaya

Category: Processing/Modeller

Affected QGIS version:3.0.0 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 26275

Description

In trying to port over models from modeller 2.x to 3 I have found that the output of the "Save Selected Features" algorithm is no longer

available as input to another process.

History

#1 - 2018-03-08 01:19 PM - Giovanni Manghi

- Regression? changed from No to Yes

- Priority changed from Normal to High

- Subject changed from QGIS 3.0 EAR Processing Modeler to output of the "Save Selected Features" algorithm is no longer available as input to 

another process

I assume is a bug, but there were many changes in Processing so maybe is by design. I'll investigate.

#2 - 2018-03-09 08:55 AM - Alexander Bruy

- Operating System deleted (Windows 8)

- Status changed from Open to Feedback

Not reproducible on master and 3.0. Please provide more information.

#3 - 2018-05-16 02:47 PM - Alexander Bruy

- Status changed from Feedback to Closed

Closed for the lack of feedback. Please reopen if necessary.
